Bug 290 - wrong translation
: wrong translation
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-12-29 21:04 by
Modified: 2003-09-24 12:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-12-29 21:04:39
Экранная линейка KDE называется

Управление экраном KDE ;))))
---

---

------- Comment #1 From 2002-01-03 11:51:15 -------
А где это увидеть?
------- Comment #2 From 2002-01-03 11:51:15 -------
А где это увидеть?
------- Comment #3 From 2002-02-11 19:48:08 -------
 fixed in menu-2.1.5-ipl65mdk
------- Comment #4 From 2002-02-11 19:48:08 -------
 fixed in menu-2.1.5-ipl65mdk
------- Comment #5 From 2003-09-24 12:28:01 -------
reassign 2 zerg@altlinux.org